IPSW-LSBOM(1)

NAME
ipsw-lsbom - List contents of a BOM file

SYNOPSIS
ipsw lsbom [flags]

DESCRIPTION
List contents of a BOM file

OPTIONS
-h, --help[=false]
    help for lsbom

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra